.hc-partner-container {
    max-width: 1200px;
    margin: 40px auto;
    padding: 20px;
    font-family: sans-serif;
}
.hc-partner-row {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.hc-partner-info {
    flex: 1;
    min-width: 300px;
}
.hc-partner-info h2{
    font-size: 30px;
    margin-bottom: 0;	
}
.hc-partner-info h3{
    font-size: 23px;
    margin-bottom: 0;	
}
.hc-partner-info p{
font-size: 17px;
    margin-bottom: 10px;
    color: #000;
}
.hc-partner-info span.hc-partner-span-one{
	font-size: 23px;
    color: #000;
    line-height: 28px;
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.hc-partner-info span.hc-partner-span-two{
	font-size: 20px;
    color: #ff6600;
    line-height: 25px;
    display: inline-block;
    width: 100%;
    margin-top: 10px;	
}
.hc-partner-form-wrapper {
    flex: 1;
    min-width: 300px;
    background-color: #fbfbfb;
    border: 1px solid #ddd;
    border-radius: 0px;
    padding: 24px;
    color: #000000;
}
.hc-partner-title { font-size: 32px; margin-bottom: 10px; color: #333; }
.hc-partner-subtitle { font-size: 18px; color: #78a529; margin-bottom: 20px; }
.hc-partner-text { line-height: 1.6; color: #666; }

.hc-partner-field { margin-bottom: 20px; }
.hc-partner-field label { display: block; font-weight: bold; font-size: 13px; margin-bottom: 5px; }
.hc-partner-field input, 
.hc-partner-field select, 
.hc-partner-field textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    background: #f9f9f9;
}
.hc-partner-field textarea {
	min-height:60px;
}
.hc-partner-submit {
    background: #fff;
    border: 2px solid #000;
    padding: 10px 40px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
    background-color: #ff6600 !important;
    color: #FFFFFF !important;
    padding: 8px 15px;
    font-size: 16px;
    display: block;
    width: 100%;
    border-radius: 6px;
    border: none;
    outline: none;	
}
.hc-partner-submit:hover{
	opacity:.85;
}
.hc-partner-submit:hover { background: #000; color: #fff; }
.hc-success-msg { color: #78a529; font-weight: bold; font-size: 18px; }